format_version: '1.0'

repository_url: https://github.com/samtools/bcftools

sequence:
  base_version:
    input_file: '156ded1c.zip'
    commit_sha1: 156ded1ca33d107ff97367c40c7cc3dcfdec3c68
  fix_attempt:
    - input_file: 'd50f412e.diff'
      commit_sha1: d50f412e0aeebe01b62cd3e4f87577ed77a26c08
    - input_file: '417d4276.diff'
      commit_sha1: 417d427690af916ed8546ed8a754b08479226da2
    
  expected_fix:
    input_file: 'd6b7b5b8.diff'
    commit_sha1: d6b7b5b8d829e29008f365f1fee8ee09554dcb83

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/samtools/bcftools/issues/929
